<div role="main" class="hero">
  <div class="container">
    <div class="row row1">
      <div class="col-md-6 col1">
        {% block search %}
          {% snippet 'home/snippets/search.html' %}
        {% endblock %}
        {% block stats %}
          {% snippet 'home/snippets/stats.html' %}
        {% endblock %}
      </div>
      <div class="col-md-6 col2">
        {% block promoted %}
          {% snippet 'home/snippets/promoted.html' %}
        {% endblock %}
      </div>
    </div>
  </div>
</div>
<div role="main">
  <div class="container">
    <div class="row row2">
      <!-- <div class="col-md-6 col2">
        {% block featured_organization %}
          {% snippet 'home/snippets/featured_organization.html' %}
        {% endblock %}
      </div> -->
      <!-- <div class="col-md-6 col1">
        {% block featured_group %}
          {% snippet 'home/snippets/featured_group.html' %}
        {% endblock %}
      </div> -->
    </div>
  </div>
</div>
